# Uses of Class
com.ngrok.definitions.TunnelList

Packages that use TunnelList
Package
Description
com.ngrok.services

- ## Uses of TunnelList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type TunnelList
  Modifier and Type
  Method
  Description
  `Page<TunnelList>`
  Tunnels.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<TunnelList>>`
  Tunnels.ListCallBuilder.`call()`
  Initiates the API call asynchronously.